
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FactorySystemApi", "FactorySystemApi\FactorySystemApi.csproj", "{7107DC39-2E93-425F-A4D8-C50768DE573C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FactorySystemBll", "FactorySystemBll\FactorySystemBll.csproj", "{DE5CA953-C5F7-4DF4-81B2-9C3D89849DC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FactorySystemCommon", "FactorySystemCommon\FactorySystemCommon.csproj", "{EA8E8FC2-B255-4931-BBAE-7862F0173CD3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FactorySystemModel", "FactorySystemModel\FactorySystemModel.csproj", "{2C1A44D9-D4BA-464E-832B-6108595892D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7107DC39-2E93-425F-A4D8-C50768DE573C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7107DC39-2E93-425F-A4D8-C50768DE573C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7107DC39-2E93-425F-A4D8-C50768DE573C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7107DC39-2E93-425F-A4D8-C50768DE573C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE5CA953-C5F7-4DF4-81B2-9C3D89849DC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE5CA953-C5F7-4DF4-81B2-9C3D89849DC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE5CA953-C5F7-4DF4-81B2-9C3D89849DC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE5CA953-C5F7-4DF4-81B2-9C3D89849DC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA8E8FC2-B255-4931-BBAE-7862F0173CD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA8E8FC2-B255-4931-BBAE-7862F0173CD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA8E8FC2-B255-4931-BBAE-7862F0173CD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA8E8FC2-B255-4931-BBAE-7862F0173CD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1A44D9-D4BA-464E-832B-6108595892D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1A44D9-D4BA-464E-832B-6108595892D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1A44D9-D4BA-464E-832B-6108595892D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1A44D9-D4BA-464E-832B-6108595892D6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B08F9A5A-D49A-4071-B561-D9A1AC7A1B54}
	EndGlobalSection
EndGlobal
